Bug 493605 - Tracker: System Configuration Tools Cleanup Project
Tracker: System Configuration Tools Cleanup Project
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: system-config-lvm (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Marek Grac
Fedora Extras Quality Assurance
: Tracking
Depends On: 493825 493843 493859 493889 493913 508875 508877 508878 508883 508889 508891 508896 508898 508901 508903 508904 508906 508908 508910
Blocks: 480902
  Show dependency treegraph
 
Reported: 2009-04-02 08:26 EDT by Jaroslav Reznik
Modified: 2009-10-30 05:12 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-10-30 05:12:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jaroslav Reznik 2009-04-02 08:26:07 EDT
Description:
This is "System Configuration Tools Cleanup Project" tracker for this component.

Additional information:
Look at https://bugzilla.redhat.com/480902 for more information.
Comment 1 John Poelstra 2009-06-08 15:24:06 EDT
Adding 'Tracking' keyword to be excluded from rawhide rebase to Fedora 11
Comment 2 Marek Grac 2009-10-30 05:12:51 EDT
System-config-lvm is entering maintainance-only mode and whole package will be deprecated. We do not plan active development, only bugfixing.

Note You need to log in before you can comment on or make changes to this bug.